Toggle menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Gallery/styles.css

Template page
< Template:Gallery
Revision as of 01:59, 2 May 2023 by BakiDance (talk | contribs) (Created page with ".template-gallery { margin-top: var( --space-md ); display: flex; overflow: auto; gap: var( --space-xs ); } .template-gallery a.mw-file-description { display: block; border-radius: var( --border-radius--small ); overflow: hidden; } .template-gallery a.mw-file-description img { transition: transform 250ms ease; } .template-gallery a.mw-file-description:hover img { transform: scale(1.1); }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
.template-gallery {
	margin-top: var( --space-md );
	display: flex;
	overflow: auto;
	gap: var( --space-xs );
}

.template-gallery a.mw-file-description {
	display: block;
    border-radius: var( --border-radius--small );
    overflow: hidden;
}

.template-gallery a.mw-file-description img {
    transition: transform 250ms ease;
}

.template-gallery a.mw-file-description:hover img {
    transform: scale(1.1);
}